<?xml version="0.1" encoding="UTF-8"?>
<warp-point-menu>
 <menu-item>
  <title>新着情報</title>
  <submenu stype="net" path="http://www.globalbase.org/wp/WhatsNew.ja.xml">
   <menu-item>
    <title>大阪市昭和17年航空写真&cx28;大和川周辺&cx29;</title>
    <warp-point>
     <tracking-time>191758490sec</tracking-time>
     <title>大阪市昭和17年航空写真</title>
     <type>6</type>
     <query>()</query>
     <resolution>0.110000 </resolution>
     <rotate>0.000000 </rotate>
     <center>598645.500000  1137084.500000 </center>
     <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/osaka/s17photo/yamatogawa.crd</base>
     <layers>
      <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/osaka/s17photo/yamatogawa.crd 256</entry>
     </layers>
    </warp-point>
   </menu-item>
  </submenu>
 </menu-item>
 <menu-item>
  <title>GB発祥の地</title>
  <warp-point>
   <tracking-time>185367429sec</tracking-time>
   <title>Mori&#32;Work&#32;Room</title>
   <type>6</type>
   <query>
    <query active="on" id="0" title="Today's Maps" qtype="property">
     <AND>
      <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
      <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
     </AND>
    </query>
   </query>
   <resolution>74.064964 </resolution>
   <rotate>-0.003418 </rotate>
   <center>3.470259  2.675004 </center>
   <base>xlp://isjhp1.nichibun.ac.jp:8080/nichibunken/mori/moriroom.crd</base>
   <layers>
    <entry>xlp://isjhp1.nichibun.ac.jp:8080/nichibunken/mori/moriroom.crd 256</entry>
    <entry>xlp://isjhp1.nichibun.ac.jp:8080/kokudo/coord/no6.crd 0</entry>
   </layers>
  </warp-point>
 </menu-item>
 <menu-item>
  <title>大学研究機関</title>
  <submenu>
   <menu-item>
    <title>東京大学　本郷キャンパス</title>
    <warp-point>
     <tracking-time>191431233sec</tracking-time>
     <title>University&#32;Tokyo&#32;Hongo&#32;1952</title>
     <type>6</type>
     <query>
      <query active="on" id="0" title="Today's Maps" qtype="property">
       <AND>
        <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
        <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"1885-*-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
       </AND>
      </query>
     </query>
     <resolution>0.446576 </resolution>
     <rotate>0.124458 </rotate>
     <center>2519.758301  2437.541992 </center>
     <base>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/05/img.crd</base>
     <layers>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/05/img.crd 384</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/12/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/07/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/06/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/08/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/14/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/03/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/04/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/02/img.crd 0</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/22/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/20/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/21/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/18/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/16/img.crd 128</entry>
     </layers>
    </warp-point>
   </menu-item>
   <menu-item>
    <title>国際日本文化研究センター</title>
    <warp-point>
     <tracking-time>186857146sec</tracking-time>
     <title>国際日本文化研究センター</title>
     <type>6</type>
     <query>
      <query active="on" id="0" title="Today's Maps" qtype="property">
       <AND>
        <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
        <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
       </AND>
      </query>
     </query>
     <resolution>1.446307 </resolution>
     <rotate>-0.010324 </rotate>
     <center>247.667969  152.000000 </center>
     <base>xlp://isjhp1.nichibun.ac.jp:8080/nichibunken/home/home.crd</base>
     <layers>
      <entry>xlp://isjhp1.nichibun.ac.jp:8080/nichibunken/home/home.crd 256</entry>
      <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 0</entry>
     </layers>
    </warp-point>
   </menu-item>
   <menu-item>
    <title>大阪市立大学　杉本町キャンパス</title>
    <warp-point>
     <tracking-time>186857701sec</tracking-time>
     <title>campusmap&#32;of&#32;osaka&#32;city&#32;university</title>
     <type>6</type>
     <query>
      <query active="on" id="0" title="Today's Maps" qtype="property">
       <AND>
        <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
        <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
       </AND>
      </query>
     </query>
     <resolution>0.426281 </resolution>
     <rotate>-0.011638 </rotate>
     <center>1178.750000  972.906250 </center>
     <base>xlp://www.ur-plaza.osaka-cu.ac.jp:8080/ocumap/ocumap.crd</base>
     <layers>
      <entry>xlp://www.ur-plaza.osaka-cu.ac.jp:8080/ocumap/ocumap.crd 256</entry>
      <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 0</entry>
      <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 0</entry>
      <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/05.crd 0</entry>
     </layers>
    </warp-point>
   </menu-item>
  </submenu>
 </menu-item>
 <menu-item>
  <title>日本</title>
  <submenu>
   <menu-item>
    <title>国土地理院</title>
    <submenu>
     <menu-item>
      <title>国土地理院&#32;数値地図20000&#32;05</title>
      <warp-point>
       <tracking-time>186882546sec</tracking-time>
       <title>国土地理院&#32;数値地図20000&#32;05</title>
       <type>6</type>
       <query>
        <query active="on" id="0" title="Today's Maps" qtype="property">
         <AND>
          <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
          <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
         </AND>
        </query>
       </query>
       <resolution>0.022375 </resolution>
       <rotate>-0.019515 </rotate>
       <center>618337.937500  1101567.750000 </center>
       <base>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd</base>
       <layers>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 256</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/05.crd 0</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 0</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/bessel.crd 128</entry>
       </layers>
      </warp-point>
     </menu-item>
    </submenu>
   </menu-item>
   <menu-item>
    <title>京都</title>
    <submenu>
     <menu-item>
      <title>京都市1:2500住宅地図</title>
      <warp-point>
       <tracking-time>186860927sec</tracking-time>
       <title>Kyoto2500</title>
       <type>6</type>
       <query>
        <OR>
         <query active="off" id="0" title="考古学" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"100-*-*.*.*:*:* / 300-*-*.*.*:*:*"</qualifier>
          </AND>
         </query>
         <query active="on" id="0" qtype="URL">
          <URL>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd</URL>
         </query>
         <query active="on" id="0" title="Today's Maps" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
        </OR>
       </query>
       <resolution>0.270167 </resolution>
       <rotate>-1.573979 </rotate>
       <center>-109544.875000  -21791.312500 </center>
       <base>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd</base>
       <layers>
        <entry>xlp://isjhp1.nichibun.ac.jp:8080/lib/maizo/iseki/h2_106_fig08-3.crd 128</entry>
        <entry>xlp://isjhp1.nichibun.ac.jp:8080/lib/maizo/iseki/h2_106_fig08-2.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 0</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 256</entry>
       </layers>
      </warp-point>
     </menu-item>
     <menu-item>
      <title>京都市埋蔵文化財報告書</title>
      <warp-point>
       <tracking-time>186860927sec</tracking-time>
       <title>Kyoto2500</title>
       <type>6</type>
       <query>
        <OR>
         <query active="on" id="0" title="考古学" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"100-*-*.*.*:*:* / 300-*-*.*.*:*:*"</qualifier>
          </AND>
         </query>
         <query active="on" id="0" qtype="URL">
          <URL>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd</URL>
         </query>
         <query active="on" id="0" title="Today's Maps" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
        </OR>
       </query>
       <resolution>0.270167 </resolution>
       <rotate>-1.573979 </rotate>
       <center>-109544.875000  -21791.312500 </center>
       <base>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd</base>
       <layers>
        <entry>xlp://isjhp1.nichibun.ac.jp:8080/lib/maizo/iseki/h2_106_fig08-3.crd 0</entry>
        <entry>xlp://isjhp1.nichibun.ac.jp:8080/lib/maizo/iseki/h2_106_fig08-2.crd 0</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 0</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 384</entry>
       </layers>
      </warp-point>
     </menu-item>
     <menu-item>
      <title>天府京師地図&cx28;1750年&cx29;</title>
      <warp-point>
       <tracking-time>186876582sec</tracking-time>
       <title>天府京師地図</title>
       <type>6</type>
       <query>
        <OR>
         <query active="on" id="0" qtype="URL">
          <URL>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd</URL>
         </query>
         <query active="on" id="0" title="Today's Maps" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
         <query active="on" id="0" title="Old Maps" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"1740-4-*.*.*:*:* / 1760-12-*.*.*:*:*"</qualifier>
          </AND>
         </query>
        </OR>
       </query>
       <resolution>0.058622 </resolution>
       <rotate>0.001239 </rotate>
       <center>2058.179688  3877.203125 </center>
       <base>xlp://tois1.nichibun.ac.jp:8080/lib/koan/177-1-17/main.crd</base>
       <layers>
        <entry>xlp://tois1.nichibun.ac.jp:8080/lib/koan/177-1-17/main.crd 256</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 0</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/bessel.crd 128</entry>
       </layers>
      </warp-point>
     </menu-item>
     <menu-item>
      <title>Kyoto&#32;Ortho&#32;Photomap&#32;50cm</title>
      <warp-point>
       <tracking-time>186876708sec</tracking-time>
       <title>Kyoto&#32;Ortho&#32;Photomap&#32;50cm</title>
       <type>6</type>
       <query>
        <OR>
         <query active="on" id="0" title="Today's Maps" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
         <query active="on" id="0" title="Today's Aero Photograph" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () photo</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
        </OR>
       </query>
       <resolution>0.095758 </resolution>
       <rotate>-1.575298 </rotate>
       <center>-111191.570312  -22690.154297 </center>
       <base>xlp://gbs.kyoto-arc.or.jp:8080/kyoto-ortho-50cm/KYOTO-ORTHO-50cm.crd</base>
       <layers>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 128</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto-ortho-50cm/KYOTO-ORTHO-50cm.crd 256</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 0</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/bessel.crd 128</entry>
       </layers>
      </warp-point>
     </menu-item>
     <menu-item>
      <title>Kyoto&#32;Ortho&#32;Photomap&#32;10cm</title>
      <warp-point>
       <tracking-time>186876781sec</tracking-time>
       <title>Kyoto&#32;Ortho&#32;Photomap&#32;10cm</title>
       <type>6</type>
       <query>
        <OR>
         <query active="on" id="0" title="Today's Maps" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
         <query active="on" id="0" title="Today's Aero Photograph" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () photo</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
        </OR>
       </query>
       <resolution>1.716146 </resolution>
       <rotate>-1.575271 </rotate>
       <center>-111189.375000  -22791.773438 </center>
       <base>xlp://gbs.kyoto-arc.or.jp:8080/kyoto-ortho-10cm/KYOTO-ORTHO-10cm.crd</base>
       <layers>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto-ortho-10cm/KYOTO-ORTHO-10cm.crd 256</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 0</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 128</entry>
       </layers>
      </warp-point>
     </menu-item>
    </submenu>
   </menu-item>
   <menu-item>
    <title>大阪</title>
    <submenu>
     <menu-item>
      <title>大阪市昭和17年航空写真</title>
      <warp-point>
       <tracking-time>186868151sec</tracking-time>
       <title>大阪市昭和17年航空写真</title>
       <type>6</type>
       <query>
        <OR>
         <query active="on" id="0" title="南航空写真" qtype="URL">
          <URL>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/osaka/s17photo/minami.crd</URL>
         </query>
         <query active="off" id="0" title="photocorpus" qtype="URL">
          <URL>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/photocorpus/photocorpus.crd</URL>
         </query>
         <query active="on" id="0" title="梅田近辺" qtype="URL">
          <URL>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/osaka/s17photo/umeda.crd</URL>
         </query>
        </OR>
       </query>
       <resolution>0.134296 </resolution>
       <rotate>-0.007812 </rotate>
       <center>601435.000000  1133053.750000 </center>
       <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/osaka/s17photo/minami.crd</base>
       <layers>
        <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/osaka/s17photo/umeda.crd 0</entry>
        <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/osaka/s17photo/minami.crd 256</entry>
        <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/photocorpus/photocorpus.crd 0</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 128</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/osaka/t10_008/t10_008.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/05.crd 128</entry>
       </layers>
      </warp-point>
     </menu-item>
     <menu-item>
      <title>大阪市昭和17年航空写真&cx28;大和川周辺&cx29;</title>
      <warp-point>
       <tracking-time>191758490sec</tracking-time>
       <title>大阪市昭和17年航空写真</title>
       <type>6</type>
       <query>()</query>
       <resolution>0.110000 </resolution>
       <rotate>0.000000 </rotate>
       <center>598645.500000  1137084.500000 </center>
       <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/osaka/s17photo/yamatogawa.crd</base>
       <layers>
        <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/osaka/s17photo/yamatogawa.crd 256</entry>
       </layers>
      </warp-point>
     </menu-item>
     <menu-item>
      <title>大阪市近代建築データベース</title>
      <warp-point>
       <tracking-time>186868151sec</tracking-time>
       <title>大阪市昭和17年航空写真</title>
       <type>6</type>
       <query>
        <OR>
         <query active="off" id="0" title="南航空写真" qtype="URL">
          <URL>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/osaka/s17photo/minami.crd</URL>
         </query>
         <query active="on" id="0" title="photocorpus" qtype="URL">
          <URL>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/photocorpus/photocorpus.crd</URL>
         </query>
         <query active="off" id="0" title="梅田近辺" qtype="URL">
          <URL>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/osaka/s17photo/umeda.crd</URL>
         </query>
         <query active="on" id="0" title="Today's Maps" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
        </OR>
       </query>
       <resolution>0.134296 </resolution>
       <rotate>-0.007812 </rotate>
       <center>601435.000000  1133053.750000 </center>
       <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/osaka/s17photo/minami.crd</base>
       <layers>
        <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/osaka/s17photo/umeda.crd 0</entry>
        <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/osaka/s17photo/minami.crd 256</entry>
        <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/photocorpus/photocorpus.crd 0</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 128</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/osaka/t10_008/t10_008.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 0</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/05.crd 0</entry>
       </layers>
      </warp-point>
     </menu-item>
    </submenu>
   </menu-item>
  </submenu>
 </menu-item>
 <menu-item>
  <title>世界地図</title>
  <submenu>
   <menu-item>
    <title>INDUS2005（宇野共同研究）</title>
    <submenu>
     <menu-item>
      <title>遺跡密度</title>
      <submenu>
       <menu-item>
        <title>INDUS2005&#32;density_analy_all</title>
        <warp-point>
         <tracking-time>186858550sec</tracking-time>
         <title>INDUS2005&#32;density_analy_all</title>
         <type>6</type>
         <query>
          <query active="on" id="0" title="空撮画像" qtype="property">
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () photo</qualifier>
          </query>
         </query>
         <resolution>1.100000 </resolution>
         <rotate>0.000000 </rotate>
         <center>301.000000  286.000000 </center>
         <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_all.crd</base>
         <layers>
          <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_all.crd 256</entry>
         </layers>
        </warp-point>
       </menu-item>
       <menu-item>
        <title>INDUS2005&#32;density_analy_stage1</title>
        <warp-point>
         <tracking-time>186858589sec</tracking-time>
         <title>INDUS2005&#32;density_analy_stage1</title>
         <type>6</type>
         <query>
          <query active="on" id="0" title="空撮画像" qtype="property">
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
          </query>
         </query>
         <resolution>1.100000 </resolution>
         <rotate>0.000000 </rotate>
         <center>301.000000  286.000000 </center>
         <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage1.crd</base>
         <layers>
          <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage1.crd 256</entry>
         </layers>
        </warp-point>
       </menu-item>
       <menu-item>
        <title>INDUS2005&#32;density_analy_stage2</title>
        <warp-point>
         <tracking-time>186858610sec</tracking-time>
         <title>INDUS2005&#32;density_analy_stage2</title>
         <type>6</type>
         <query>
          <query active="on" id="0" title="空撮画像" qtype="property">
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
          </query>
         </query>
         <resolution>1.100000 </resolution>
         <rotate>0.000000 </rotate>
         <center>301.000000  286.000000 </center>
         <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage2.crd</base>
         <layers>
          <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage2.crd 256</entry>
         </layers>
        </warp-point>
       </menu-item>
       <menu-item>
        <title>INDUS2005&#32;density_analy_stage3</title>
        <warp-point>
         <tracking-time>186858627sec</tracking-time>
         <title>INDUS2005&#32;density_analy_stage3</title>
         <type>6</type>
         <query>
          <query active="on" id="0" title="空撮画像" qtype="property">
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
          </query>
         </query>
         <resolution>1.100000 </resolution>
         <rotate>0.000000 </rotate>
         <center>301.000000  286.000000 </center>
         <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage3.crd</base>
         <layers>
          <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage3.crd 256</entry>
         </layers>
        </warp-point>
       </menu-item>
       <menu-item>
        <title>INDUS2005&#32;density_analy_stage4</title>
        <warp-point>
         <tracking-time>186858645sec</tracking-time>
         <title>INDUS2005&#32;density_analy_stage4</title>
         <type>6</type>
         <query>
          <query active="on" id="0" title="空撮画像" qtype="property">
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
          </query>
         </query>
         <resolution>1.100000 </resolution>
         <rotate>0.000000 </rotate>
         <center>301.000000  286.000000 </center>
         <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage4.crd</base>
         <layers>
          <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage4.crd 256</entry>
         </layers>
        </warp-point>
       </menu-item>
       <menu-item>
        <title>INDUS2005&#32;density_analy_stage5</title>
        <warp-point>
         <tracking-time>186858662sec</tracking-time>
         <title>INDUS2005&#32;density_analy_stage5</title>
         <type>6</type>
         <query>
          <query active="on" id="0" title="空撮画像" qtype="property">
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
          </query>
         </query>
         <resolution>1.100000 </resolution>
         <rotate>0.000000 </rotate>
         <center>301.000000  286.000000 </center>
         <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage5.crd</base>
         <layers>
          <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage5.crd 256</entry>
         </layers>
        </warp-point>
       </menu-item>
      </submenu>
     </menu-item>
    </submenu>
   </menu-item>
   <menu-item>
    <title>NASA-1km</title>
    <warp-point>
     <tracking-time>190330420sec</tracking-time>
     <title>test&#32;page&#32;1</title>
     <type>6</type>
     <query>
      <query active="on" id="0" title="Today's Maps" qtype="property">
       <AND>
        <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
        <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
       </AND>
      </query>
     </query>
     <resolution>0.110000 </resolution>
     <rotate>0.000000 </rotate>
     <center>22500.000000  11000.000000 </center>
     <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/esri/nasa_1km/image/img.crd</base>
     <layers>
      <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/esri/nasa_1km/image/img.crd 256</entry>
     </layers>
    </warp-point>
   </menu-item>
  </submenu>
 </menu-item>
</warp-point-menu>
